define({"146":{i:0.00237173959474957,u:"../Content/Operations/Analyze/ObjectLocalization.htm",a:"Object detection uses convolutional neural networks to locate instances of objects that belong to known, pre-defined classes. For example, if you are processing video of a road captured by a CCTV camera, you can configure HPE Media Server to return the locations of all pedestrians, vans, and cars ...",t:"Detect Objects"},"147":{i:0.00190984337179369,u:"../Content/Operations/Analyze/ObjectLocalization_introduction.htm",a:"Object detection locates instances of objects that belong to pre-defined classes, such as \"car\" or \"van\". This is more general than object recognition, which recognizes specific objects such as a red van that matches a specific model and has the logo of \"ABC company\" painted on its side. Object ...",t:"Introduction"},"148":{i:0.00190984337179369,u:"../Content/Training/ObjectLocalization_Introduction.htm",a:"Before using object detection, you must import a detector that is provided by HPE. The detectors provided by HPE are pre-trained, so you do not need to perform any training. For information about the detectors that are available, see  Pre-Trained Object Detectors . The following diagram shows how ...",t:"Train HPE Media Server to Detect Objects"},"149":{i:0.0160441546237807,u:"../Content/Training/ObjectLocalization_ImportPreTrained.htm",a:"HPE may provide detectors that you can use with HPE Media Server to run object detection. These detectors are pre-trained, and to use one you only need to import the training data into your HPE Media Server database. For a list of the available pre-trained detectors, see  Pre-Trained Object ...",t:"Import a Detector"},"150":{i:0.00190984337179369,u:"../Content/Operations/Analyze/ObjectLocalization_setup.htm",a:"To detect objects Create a new configuration to send to HPE Media Server with the process action, or open an existing configuration that you want to modify. In the [Analysis] section, add a new analysis task by setting the AnalysisEngineN parameter. You can give the task any name, for example: ...",t:"Detect Objects"},"151":{i:0.00190984337179369,u:"../Content/Operations/Analyze/ObjectLocalization_results.htm",a:"The following XML shows two records produced by object detection. \u003coutput\u003e\n  \u003crecord\u003e\n    ...\n    \u003ctrackname\u003eObjectDetection.Result\u003c/trackname\u003e\n    \u003cObjectDetectionResult\u003e\n      \u003cid\u003ed5a249f7-3207-4a41-9a23-0b8ac4aafbf6\u003c/id\u003e\n      \u003cclassification\u003e\n        \u003cidentifier\u003evan\u003c/identifier\u003e\n        ...",t:"Object Detection Results"},"152":{i:0.00237173959474957,u:"../Content/Operations/Analyze/ObjectRecognition.htm",a:"Recognize Objects Object recognition detects the appearance of specific objects in video; for example, a specific company logo.",t:"Recognize Objects"},"153":{i:0.00190984337179369,u:"../Content/Operations/Analyze/ObjectRecognition_Introduction.htm",a:"You can train HPE Media Server to recognize objects, such as logos, that appear in images and video. These objects can be two-dimensional or three-dimensional. 2-D object with 2-D similarity transform For example, a company logo on a scanned document. HPE Media Server can still recognize the logo ...",t:"Introduction"},"154":{i:0.00190984337179369,u:"../Content/Operations/Analyze/ObjectRecognition_Expectations.htm",a:"HPE Media Server can recognize 2-D objects in images and video, even when they are subject to similarity or perspective transformation. However, HPE Media Server expects the object to appear on a flat, rigid surface. The following table provides some examples of transformations that are supported ...",t:"2D Object Recognition"},"155":{i:0.00190984337179369,u:"../Content/Training/_TRN_Object_Introduction.htm",a:"You must train HPE Media Server by providing images of objects that you want to recognize. When you run object recognition, HPE Media Server uses the training data to recognize objects in your media. The following diagram shows how HPE Media Server stores information you provide during training. The ...",t:"Train HPE Media Server to Recognize Objects"},"156":{i:0.00272153737205701,u:"../Content/Training/_TRN_Object_ImageGuide.htm",a:"The following table describes the training requirements for 2-D and 3-D objects: Object type Requirements 2-D One or more training images. HPE Media Server creates a separate model for each training image. For example, if a company has many different variations of its logo, you only need to add one ...",t:"Select Images for Training"},"157":{i:0.00190984337179369,u:"../Content/Training/_TRN_Object_Database.htm",a:"To create a database to contain objects, use the following procedure. To create a database to contain objects Use the CreateObjectDatabase action, with the database parameter: database The name of the new database (maximum 254 bytes). For example: curl http://localhost:14000 -F ...",t:"Create a Database to Contain Objects"},"158":{i:0.0051290204071469,u:"../Content/Training/_TRN_Object_Train.htm",a:"To add an object to a database of objects, you can: Perform training in separate steps . Create a new (empty) object, then add training images, and then train HPE Media Server, using separate actions. You can also add metadata to the object and configure training options, but these are optional ...",t:"Add an Object to a Database"},"159":{i:0.00662578189942978,u:"../Content/Training/_TRN_Object_Train_Separate.htm",a:"This section describes how to create a new (empty) object, then add training images, and then train HPE Media Server, using separate actions. You can also add metadata to the object, and configure training options, but these are  optional steps. You might want to perform training in this way if you ...",t:"Add an Object to a Database (Using Separate Steps)"},"160":{i:0.00596706872796592,u:"../Content/Training/_TRN_Object_Train_Single.htm",a:"You can train HPE Media Server to recognize an object by sending a single action (TrainObject). Running this action is equivalent to running the following actions in the following order: NewObject AddObjectImages SetObjectTrainingOption (optional) AddObjectMetadata (optional) BuildObject The ...",t:"Add an Object to a Database (Using a Single Action)"},"161":{i:0.00378719038085754,u:"../Content/Training/_TRN_Object_TrainingOptions.htm",a:"After you create a new object in an object database, you can set training options for the object. Training options configure how HPE Media Server uses the training data that you supply to create a model of the object. You can set the following training options: Training Option Description Acceptable ...",t:"Object Training Options"},"162":{i:0.00353323137232033,u:"../Content/Training/_TRN_Object_List.htm",a:"To list the objects that you have added to a  database, and check whether training was successful, use the following procedure. To list the objects in a database (Optional) First list the databases that have been created to store objects. Use the action ListObjectDatabases: ...",t:"List the Objects in a Database"},"163":{i:0.00190984337179369,u:"../Content/Training/_TRN_Object_Modify.htm",a:"To update or remove an object use the following actions: To complete training for all objects that exist in the HPE Media Server database but have incomplete training, use the action BuildAllObjects. To confirm that training was successful, use the action ListObjects (see  List the Objects in a ...",t:"Update or Remove Objects and Databases"},"164":{i:0.00190984337179369,u:"../Content/Training/_TRN_Object_Sync.htm",a:"Training HPE Media Server updates the training database. However, the training is not used in analysis operations until HPE Media Server has synchronized with the database. Synchronization loads the data from the database into memory and makes it ready for use. Synchronization is necessary because ...",t:"Synchronize with the Latest Training"},"165":{i:0.00190984337179369,u:"../Content/Operations/Analyze/ObjectRecognition_Setup.htm",a:"To recognize objects, configure an object analysis task by following these steps. To recognize objects Create a new configuration to send to HPE Media Server with the process action, or open an existing configuration that you want to modify. In the [Analysis] section, add a new analysis task by ...",t:"Recognize Objects"},"166":{i:0.00190984337179369,u:"../Content/Operations/Analyze/ObjectRecognition_Results.htm",a:"The following XML shows a single record produced by object recognition. \u003coutput\u003e\n  \u003crecord\u003e\n    ...\n    \u003ctrackname\u003eobject.Result\u003c/trackname\u003e\n    \u003cObjectResult\u003e\n      \u003cid\u003eed1f3af7-9f00-434f-8bc4-a328ff4c67fc\u003c/id\u003e\n      \u003cidentity\u003e\n        \u003cidentifier\u003eHPE\u003c/identifier\u003e\n        ...",t:"Object Recognition Results"},"167":{i:0.00190984337179369,u:"../Content/Operations/Analyze/ObjectRecognition_Optimize.htm",a:"The quality of the image or video that you send to HPE Media Server can have a significant effect on the performance of object recognition. Consider the following expectations for input images and video: The size of the object within the image or video frame is important. Object recognition works ...",t:"Optimize Object Recognition Performance"},"168":{i:0.00399512759527621,u:"../Content/Operations/Analyze/SpeechAnalysis.htm",a:"Analyze Audio HPE Media Server can use an IDOL Speech Server to analyze audio.",t:"Analyze Audio"},"169":{i:0.00190984337179369,u:"../Content/Operations/Analyze/Speech_Introduction.htm",a:"HPE Media Server can perform the following types of analysis on speech: Language identification identifies the language of the speech in the audio. Speech-to-text extracts speech and converts it into text.\n             Speaker identification identifies the people who speak in the video. Audio ...",t:"Introduction"},"170":{i:0.00190984337179369,u:"../Content/Operations/Analyze/Speech_LangID.htm",a:"To identify the language of speech Create a new configuration to send to HPE Media Server with the process action, or open an existing configuration that you want to modify. In the [Analysis] section, add a new analysis task by setting the AnalysisEngineN parameter. You can give the task any name, ...",t:"Identify the Language of Speech"},"171":{i:0.00190984337179369,u:"../Content/Operations/Analyze/SpeechToText.htm",a:"To run speech-to-text Create a new configuration to send to HPE Media Server with the process action, or open an existing configuration that you want to modify. In the [Analysis] section, add a new analysis task by setting the AnalysisEngineN parameter. You can give the task any name, for example: ...",t:"Transcribe Speech"},"172":{i:0.00190984337179369,u:"../Content/Operations/Analyze/SpeakerID.htm",a:"Before IDOL Speech Server can identify speakers, you must train the Speech Server. Without training, Speech Server can divide the audio into different speakers and identify the gender of each speaker. For information about  training IDOL Speech Server, refer to the IDOL Speech Server Administration ...",t:"Identify Speakers"},"173":{i:0.00190984337179369,u:"../Content/Operations/Analyze/AudioMatch_setup.htm",a:"Before IDOL Speech Server can recognize audio clips, you must train the Speech Server.  For information about  training IDOL Speech Server, refer to the IDOL Speech Server Administration Guide. To recognize audio clips Create a new configuration to send to HPE Media Server with the process action, ...",t:"Recognize Audio Clips"},"174":{i:0.00237173959474957,u:"../Content/Operations/Analyze/NewsClassification.htm",a:"Segment Video into News Stories News segmentation analyzes news broadcasts, identifies the times at which new stories begin and end, and extracts the key concepts from each story.",t:"Segment Video into News Stories"},"175":{i:0.00190984337179369,u:"../Content/Operations/Analyze/NewsClassification_Introduction.htm",a:"News segmentation analyzes news broadcasts, identifies the times at which stories start and finish, and extracts the key concepts from each story. News segmentation classifies the ingested video into segments that can be: A story - a video segment that contains a consistent set of concepts. A short ...",t:"Introduction"},"176":{i:0.00190984337179369,u:"../Content/Operations/Analyze/NewsClassification_Prerequisites.htm",a:"To perform news segmentation you must have an IDOL Server (Content component) that contains recent examples of news stories that are relevant to the news channel that you are analyzing. The Content component should contain no other data, because HPE Media Server uses all documents, across all ...",t:"Prerequisites"},"177":{i:0.00190984337179369,u:"../Content/Operations/Analyze/NewsClassification_Setup.htm",a:" To configure news segmentation , follow these steps. To configure news segmentation  Create a new configuration to send to HPE Media Server with the process action, or open an existing configuration that you want to modify. In the [Analysis] section, add three analysis tasks. The first should run ...",t:"Configure News Segmentation "},"178":{i:0.00190984337179369,u:"../Content/Operations/Analyze/NewsClassification_ExampleConfig.htm",a:"The following is an example configuration that runs news segmentation on ingested video. This configuration runs segmentation using an IDOL Server that is on the same machine as HPE Media Server. It also includes an output task to write the results of segmentation to files on disk. ...",t:"Example Configuration"},"179":{i:0.00190984337179369,u:"../Content/Operations/Analyze/NewsSegmentation_Output.htm",a:"The following XML shows a single record produced by news segmentation. \u003cNewsSegmentationResult\u003e\n  \u003cid\u003eaf4475f5-beb2-401e-bf73-fb494f63af27\u003c/id\u003e\n  \u003cstoryText\u003ebusiness secretary says the government will consider co investing\n             with a Buy on commercial terms \u003cSIL\u003e ...\u003c/storyText\u003e\n  ...",t:"News Segmentation Results"},"180":{i:0.00237173959474957,u:"../Content/Operations/Analyze/Vehicles.htm",a:"Analyze Vehicles HPE Media Server can detect and analyze vehicles in video. These features are suitable for many different applications. You can use HPE Media Server to monitor car parks, provide a drive-off deterrent at petrol filling stations, and detect stolen vehicles.",t:"Analyze Vehicles"},"181":{i:0.00190984337179369,u:"../Content/Operations/Analyze/Vehicles_Introduction.htm",a:"HPE Media Server can: Detect and read the number plates of vehicles in the scene. Number plate recognition has many applications; you can detect stolen and uninsured vehicles, and monitor the length of stay for vehicles in car parks. Identify the make and model of a vehicle identified during number ...",t:"Introduction"},"182":{i:0.00190984337179369,u:"../Content/Operations/Analyze/Vehicles_ANPR_Requirements.htm",a:"For reliable number plate detection and recognition, ensure that your system meets the following requirements. Camera HPE recommends a separate camera for each lane of traffic. If you use a single camera for several lanes of traffic, high-definition recording is required (1080p or better). Manually ...",t:"Requirements for ANPR"},"183":{i:0.00190984337179369,u:"../Content/Operations/Analyze/Vehicles_ANPR.htm",a:"HPE Media Server can detect and read number plates that appear in video. To detect and read number plates in video Create a new configuration to send to HPE Media Server with the process action, or open an existing configuration that you want to modify. In the [Analysis] section, add a new analysis ...",t:"Detect and Read Number Plates"},"184":{i:0.00190984337179369,u:"../Content/Training/VehicleModel_Introduction.htm",a:"Vehicle recognition identifies both the make and model of a vehicle detected by number plate recognition. HPE Media Server has been pre-trained to identify the make of vehicles, but  you must train HPE Media Server to recognize vehicle models by providing images of those models. The following ...",t:"Train HPE Media Server to Recognize Vehicle Models"},"185":{i:0.00426082936242721,u:"../Content/Operations/Analyze/Vehicle_Model_Training.htm",a:" Vehicle model recognition performs best when vehicles are moving towards the camera, and the front of the vehicle is visible in the video. To obtain training images, you can run vehicle model identification on a sample video and output the result images to  the image encoder. The vehicle model ...",t:"Obtain Images for Training"},"186":{i:0.00406180261620153,u:"../Content/Training/VehicleModel_ListMakes.htm",a:"HPE Media Server has been pre-trained to identify the make of many vehicles. To see the list of supported vehicle makes, use the action ListVehicleMakes. To list the supported vehicle makes Run the action ListVehicleMakes, for example: curl http://localhost:14000 -F action=ListVehicleMakes Media ...",t:"List the Supported Vehicle Makes"},"187":{i:0.00190984337179369,u:"../Content/Training/VehicleModel_Database.htm",a:"To create a database to contain vehicle models, use the following procedure. To create a database to contain vehicle models Use the CreateVehicleModelDatabase action, with the database parameter: database The name of the new database (maximum 254 bytes). For example: curl http://localhost:14000 -F ...",t:"Create a Database to Contain Vehicle Models"},"188":{i:0.00190984337179369,u:"../Content/Training/VehicleModel_Train.htm",a:"To add a vehicle model to a database of vehicle models, you can: Perform training in separate steps . Create a new (empty) model, add training images, and then train HPE Media Server, using separate actions. You can also add metadata to the vehicle model, but this is an optional step. Perform ...",t:"Add a Vehicle Model to a Database"},"189":{i:0.00379751699426093,u:"../Content/Training/VehicleModel_Train_Separate.htm",a:"This section describes how to create a new (empty) vehicle model, add training images, and then train HPE Media Server, using separate actions. You can also add metadata to the vehicle model, but this is an  optional step. Alternatively, you can train HPE Media Server to recognize a vehicle model by ...",t:"Add a Vehicle Model to a Database (Using Separate Steps)"},"190":{i:0.00379751699426093,u:"../Content/Training/VehicleModel_Train_Single.htm",a:"You can train HPE Media Server to recognize a vehicle model by sending a single action (TrainVehicleModel). Running this action is equivalent to running the following actions in the following order: NewVehicleModel AddVehicleModelImages AddVehicleModelMetadata (optional) BuildVehicleModel The ...",t:"Add a Vehicle Model to a Database (Using a Single Action)"},"191":{i:0.00353323137232033,u:"../Content/Training/VehicleModel_List.htm",a:"To list the vehicle models that you have added to a  database, and check whether training was successful, use the following procedure. To list the vehicle models in a database (Optional) First list the databases that have been created to store vehicle models. Use the action ...",t:"List the Vehicle Models in a Database"},"192":{i:0.00190984337179369,u:"../Content/Training/VehicleModel_Modify.htm",a:"To update or remove a vehicle model use the following actions: To complete training for all vehicle models that exist in the HPE Media Server database but have incomplete training, use the action BuildAllVehicleModels. To confirm that training was successful, use the action ListVehicleModels (see  ...",t:"Update or Remove Vehicle Models and Databases"},"193":{i:0.00553161940556577,u:"../Content/Operations/Analyze/Vehicles_Identify.htm",a:"To recognize the make and model of vehicles detected by number plate recognition, use the following procedure. To recognize vehicles Create a new configuration to send to HPE Media Server with the process action, or open an existing configuration that you want to modify. In the [Analysis] section, ...",t:"Recognize Vehicles (Make and Model)"},"194":{i:0.00190984337179369,u:"../Content/Operations/Analyze/Vehicles_MakeModel_Results.htm",a:"The following XML shows a single record produced by vehicle make and model recognition. \u003crecord\u003e\n  ...\n  \u003ctrackname\u003eVehicleMakeModel.Result\u003c/trackname\u003e\n  \u003cVehicleModelResult\u003e\n    \u003cid\u003ee2fb50f1-a71a-46e0-8af6-c5e7e5ba3afc\u003c/id\u003e\n    \u003cgrillepatch\u003e\n      \u003cpoint\u003e\n        \u003cx\u003e168\u003c/x\u003e\n        \u003cy\u003e172\u003c/y\u003e\n      ...",t:"Vehicle Make and Model Recognition Results"},"195":{i:0.00426082936242721,u:"../Content/Operations/Analyze/Vehicles_Color.htm",a:"HPE Media Server can detect the color of vehicles identified by vehicle model detection. To detect the color of vehicles Create a new configuration to send to HPE Media Server with the process action, or open an existing configuration that you want to modify. In the [Analysis] section, add a new ...",t:"Identify Vehicle Colors"},"196":{i:0.00237173959474957,u:"../Content/Operations/Analyze/ImageComparison.htm",a:"Compare Images Image comparison identifies which parts of an image have changed, by comparing the image to a reference image that is stored in the HPE Media Server database.",t:"Compare Images"},"197":{i:0.00190984337179369,u:"../Content/Operations/Analyze/ImageComparison_Overview.htm",a:"Image comparison identifies which parts of an image have changed, by comparing the image to a reference image that is stored in the HPE Media Server database. You can run image comparison on a video file or stream - in this case HPE Media Server compares each video frame to the reference image. You ...",t:"Introduction"},"198":{i:0.00190984337179369,u:"../Content/Training/ImageComparison_Introduction.htm",a:"You must train HPE Media Server by providing reference images as a basis for comparison. The following diagram shows how HPE Media Server stores the information you provide during training. The \"HPE Media Server database\" represents the   HPE Media Server datastore file or a database on an external ...",t:"Train HPE Media Server to Compare Images"},"199":{i:0.00272153737205701,u:"../Content/Training/ImageComparison_ImageGuide.htm",a:"When you train HPE Media Server you must provide one  training image for each image comparison reference. A good training image for image comparison:  should measure at least 400 pixels along the shortest dimension.  is not blurry. has not been converted from another file format to JPEG. Converting ...",t:"Select Images for Training"},"200":{i:0.00190984337179369,u:"../Content/Training/ImageComparison_CreateDatabase.htm",a:"To create a database to contain information for image comparison, use the following procedure. To create a database for image comparison Use the CreateImageComparisonDatabase action, with the database parameter: database The name of the new database (maximum 254 bytes). For example: curl ...",t:"Create an Image Comparison Database"},"201":{i:0.00190984337179369,u:"../Content/Training/ImageComparison_Train.htm",a:"To add a new reference for image comparison, follow these steps. To add a reference to a database Add the reference using the action TrainImageComparisonReference, with the following parameters: database The name of the database to add the reference to. The database must already exist. identifier ...",t:"Add a Reference to a Database"},"202":{i:0.00190984337179369,u:"../Content/Training/ImageComparison_ListRefs.htm",a:"To list the image comparison references that you have added to a  database, and check whether training was successful, use the following procedure. To list the image comparison references in a database (Optional) First list the databases that have been created for use with image comparison. Use the ...",t:"List the References in a Database"},"203":{i:0.00190984337179369,u:"../Content/Training/ImageComparison_Modify.htm",a:"To update or remove an image comparison reference use the following actions: To add, remove, or update custom metadata for a reference, use the actions AddImageComparisonMetadata, RemoveImageComparisonMetadata, and UpdateImageComparisonMetadata. To retrieve the training image from an image ...",t:"Update or Remove References and Databases"},"204":{i:0.00190984337179369,u:"../Content/Operations/Analyze/ImageComparison_Setup.htm",a:"To identify differences between an image and a reference image that you added to the HPE Media Server database, configure an image comparison analysis task by following these steps. To compare images Create a new configuration to send to HPE Media Server with the process action, or open an existing ...",t:"Compare Images"},"205":{i:0.00190984337179369,u:"../Content/Operations/Analyze/ImageComparison_Results.htm",a:"The following XML shows a single record produced by image comparison. \u003coutput\u003e\n  \u003crecord\u003e\n    \u003cpageNumber\u003e1\u003c/pageNumber\u003e\n    \u003ctrackname\u003eCompare.Result\u003c/trackname\u003e\n    \u003cImageComparisonResult\u003e\n      \u003cidentity\u003e\n        \u003cidentifier\u003eCamera39\u003c/identifier\u003e\n        \u003cdatabase\u003eReferenceImages\u003c/database\u003e\n      ...",t:"Image Comparison Results"},"206":{i:0.00237173959474957,u:"../Content/Operations/Analyze/SceneAnalysis.htm",a:"Scene Analysis Scene analysis detects important events that occur in video. You can use scene analysis to monitor video streamed from CCTV cameras, to assist with the detection of potential threats, illegal actions, or alert human operators to situations where help is required.",t:"Scene Analysis"},"207":{i:0.00190984337179369,u:"../Content/Operations/Analyze/SceneAnalysis_Intro.htm",a:"Scene analysis recognizes events in video that you consider important. Typical examples of objects and events you might want to detect in CCTV footage include: A vehicle breaking traffic laws, for example by running a red light. Abandoned bags. Abandoned vehicles. Traffic congestion. Zone breaches ...",t:"Introduction to Scene Analysis"},"208":{i:0.00190984337179369,u:"../Content/Operations/Analyze/SceneAnalysis_Train.htm",a:"To run scene analysis, you must create a training configuration that specifies how to detect objects and describes the events that you want to detect. A configuration describes all of the events that you want to detect from a single camera. A configuration can include multiple categories. A category ...",t:"Train Scene Analysis"},"209":{i:0.00190984337179369,u:"../Content/Operations/Analyze/SceneAnalysis_StartAnalysis.htm",a:"While you are training HPE Media Server, you can use the Training Utility to start and stop ingestion and analysis (process actions). However, to run scene analysis in a production environment, do not start processing through the Training Utility. Instead, use the following procedure to create a ...",t:"Run Scene Analysis"},"210":{i:0.00237173959474957,u:"../Content/Operations/Analyze/Keyframes_intro.htm",a:"Extract Keyframes HPE Media Server can identify the keyframes in a video. A keyframe is the first frame following a significant scene change. Keyframes are often used as  preview images for video clips.",t:"Extract Keyframes"},"211":{i:0.00190984337179369,u:"../Content/Operations/Analyze/Keyframes_config.htm",a:"To extract keyframes from video Create a new configuration to send to HPE Media Server with the process action, or open an existing configuration that you want to modify. In the [Analysis] section, add a new analysis task by setting the AnalysisEngineN parameter. You can give the task any name, for ...",t:"Configure Keyframe Extraction"},"212":{i:0.00237173959474957,u:"../Content/Operations/Analyze/Barcode_detection.htm",a:"Detect and Read Barcodes HPE Media Server can detect and read barcodes that appear in media. For each detected barcode, HPE Media Server returns the barcode type, its location in the image, and the information that it encodes.",t:"Detect and Read Barcodes"},"213":{i:0.00190984337179369,u:"../Content/Operations/Analyze/Barcode_SupportedTypes.htm",a:"HPE Media Server can read the following types of barcode: Codabar Code-128 Code-39 Code-93 Datalogic 2/5 Data Matrix EAN-13 (including optional EAN-2 or EAN-5 supplement) EAN-8 (including optional EAN-2 or EAN-5 supplement) I25 IATA 2/5 Industrial 2/5 Matrix 2/5 Patch Code PDF417 QR UPC-A (including ...",t:"Supported Barcode Types"},"214":{i:0.00190984337179369,u:"../Content/Operations/Analyze/Barcode_config.htm",a:"To read barcodes Create a new configuration to send to HPE Media Server with the process action, or open an existing configuration that you want to modify. In the [Analysis] section, add a new analysis task by setting the AnalysisEngineN parameter. You can give the task any name, for example: ...",t:"Read Barcodes"},"215":{i:0.00190984337179369,u:"../Content/Operations/Analyze/Barcode_ExampleConfig.htm",a:"To detect and read barcodes, you could use the following task configuration: [Barcodes]\nType=barcode\nBarcodeTypes=all\nOrientation=any Setting the BarcodeTypes parameter to all detects all types of barcodes, including QR codes. By default HPE Media Server only detects barcodes that are upright, but ...",t:"Example Barcode Task Configuration"},"216":{i:0.00190984337179369,u:"../Content/Operations/Analyze/Barcode_Results.htm",a:"The following XML is a single record produced during barcode analysis: \u003crecord\u003e\n  ...\n  \u003ctrackname\u003ebarcode.Result\u003c/trackname\u003e\n  \u003cBarcodeResult\u003e\n    \u003cid\u003eb8c4331e-6058-4786-83d9-a43e605f463e\u003c/id\u003e\n    \u003ctext\u003esome text\u003c/text\u003e\n    \u003cbarcodeType\u003eCode-128\u003c/barcodeType\u003e\n    \u003cregion\u003e\n      \u003cleft\u003e94\u003c/left\u003e\n     ...",t:"Barcode Analysis Results"},});